Status: Closed Start date: 08/30/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: 100%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568
Description
neardi1@LPA3568:~% sudo -1
root@LPA3568:~# hcitool scan

Scann1ing

Fat |'_'

root@LPA3568:~# bluetoothctl

Agen

gistered

[blue th ]# power o
off

# power on
ble on
- Discoverable: yes

ontroller 34:7D:E4: B Discovering: yes

(bl ] # quit
root@LPA3568:~# hcitool scan
Scanning

root@LPA3568 : ~#
root@_PA3568:~# hcitool scan
Scann1ing

root@LPA3568:~# [
History

#1 - 09/02/2024 04:47 PM - [0
bluetoothctil 10000000

#2 - 09/06/2024 03:49 PM - EGON

- Status changed from New to Closed
